a:link {  font-family: "宋体"; font-size: 13px; color: #333333; text-decoration: none}
a:active {  font-family: "宋体"; font-size: 13px; color: #333333; text-decoration: none}
a:visited {  font-family: "宋体"; font-size: 13px; color: #333333; text-decoration: none}
a:hover {  font-family: "宋体"; font-size: 13px; color: #EF4500; text-decoration: none; font-weight: normal}
.b9 {color: #333333; font-family: "宋体"; font-size: 13px; line-height: 170%}
.b91 {color: #333333; font-family: "宋体"; font-size: 13px; line-height: 160%}
.b93 {color: #333333; font-family: "宋体"; font-size: 12px; line-height: 130%}
.b92 {color: #EF4500; font-family: "宋体"; font-size: 13px; line-height: 170%}
.b8 {color: #333333; font-family: "宋体"; font-size: 14px; line-height: 170%}
.b7 {color: #333333; font-family: "宋体"; font-size: 14px; line-height: 170% }
.b6 {color: #333333; font-family: "宋体"; font-size: 12px; line-height: 170% }
.b2 {color: #5B5B5B; font-family: "宋体"; font-size: 12px; line-height: 170% }
.b3 {color: #ED720F; font-family: "宋体"; font-size: 12px; line-height: 170% }
.b4 {color: #333333; font-family: "宋体"; font-size: 14px; line-height: 180% }
.y12 {font-family: "宋体"; font-size: 14px; color: #990000; font-weight: bold }
.td {border: 5.5pt solid #cccccc;}
.f8 {font-family: "宋体";font-size: 9pt;color: #333333;}
.b5 {color: #333333; font-family: "宋体"; font-size: 14px; line-height: 170%


